<!DOCTYPE html>
<html lang="en">
<head>
	<title>AutoPlate.net</title>
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="autoplate, autoplates, auto plates, license plates, license plate inserts, custom license plates, custom frames, license plate frames, chrome faced frames">
    <meta name="description" content="Quality Custom License Plates and Frames">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link href="images/APFavicon.ico" rel="icon" type="image/x-icon" />
    <link rel="stylesheet" type="text/css" href="css/navLogo.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

</head>
<body>
<div class="container-fluid" id="outerDiv">
	<nav class="navbar navbar-fixed-top navbar-default ">
	  <div class="container-fluid">
	    <div class="navbar-header">
	      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
	        <span class="sr-only">Toggle navigation</span>
	        <span class="icon-bar"></span>
	        <span class="icon-bar"></span>
	        <span class="icon-bar"></span>
	      </button>
	      <div>
	      	<a href="index.html"><img class="logoSolo img-responsive" alt="AutoPlate.net Logo" src="images/AutoPlate-NavLogo.png"></a>
	      </div>
	    </div>

	    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
	      <ul class="nav navbar-nav navbar-right">
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Products <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="screenPrinted.html">Screen Printed Plates</a></li>
	            <li><a href="digital.html">Full Color Digital Plates</a></li>
	            <li><a href="polyCard.html">PolyCard Plates</a></li>
	            <li><a href="mcycle.html">Motorcycle Plates</a></li>
	            <li role="separator" class="divider" aria-hidden="true"></li>
	            <li><a href="rlFrames.html">Raised Letter Frames</a></li>
	            <li><a href="cfFrames.html">Chrome Faced Frames</a></li>
<!-- 	            <li role="separator" class="divider"></li>
	            <li><a href="pricing.html">Price Chart</a></li> -->
	          </ul>
	        </li>
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Art &amp; Templates <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="art.html">Art Requirements</a></li>
	            <li><a href="templates.html">Templates</a></li>
	          </ul>
	        </li>
	        
	        <li class="dropdown">
	          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Download Catalogs <span class="caret"></span></a>
	          <ul class="dropdown-menu">
	            <li><a href="catalogs/APPlatesCatalog.pdf" target="_blank" alt="A link to a .pdf file is present."><i class="glyphicon glyphicon-save"></i> AutoPlate Catalog</a></li>
	            <li><a href="catalogs/APFramesCatalog.pdf" target="_blank" alt="A link to a .pdf file is present."><i class="glyphicon glyphicon-save"></i> Frame Catalog</a></li>
	            <li><a href="https://get.adobe.com/reader/" target="_blank"><i class="fa fa-file-pdf-o" aria-hidden="true"></i> Download Adobe Acrobat</a></li>
	          </ul>
	        </li>
	      </ul>
	    </div><!-- /.navbar-collapse -->
	    <div class="row">
	    	<div class="col-md-12 orgInfoBar">
	    		<p class="orgInfo">asi / <span class="yellowTxt">37572</span> | SAGE: <span class="yellowTxt">63638</span> | UPIC: <span class="yellowTxt">Autop354</span></p>
	    	</div>
	    </div><!--/OrgInfo -->
	  </div><!-- /.container-fluid -->
	</nav><!-- Navbar end -->

	<div class="container" id="mainContent">

		<div class="row">
			<div class="col-sm-12">
				<h1 class="pageHeader">Motorcycle <span class="small">AutoPlates</span></h1>
			</div>
		</div>
		<div class="row">
	 		<div class="col-sm-12">
	 			<h2 class="sectionTab">Poly AutoPlates</h2>
	 		</div>
		</div>
	 	<div class="row">
	 		<div class="col-sm-4">
	 			<img src="images/Prod_SPMcycle.png" class="img-responsive productImage" alt="Screen Printed Poly Motorcycle Plates">
	 			<div class="caption">
	 					<p><strong>Screen printed motorcycle plates. Available in .035” &amp; .023” gauges screen printed on white Hi-Gloss polyethylene or .024” gauge PolyCard.</strong></p>
	 					<p>.024” Poly Coated Card is for use as a temporary dealer registration plate where mandated by law such as in Georgia.</p>
	 					<p>All plates are white and can be full bleed printed.</p>
	 					<p>UV ink is screen printed for maximum gloss and durability.</p>
	 					<p><a href="templates.html#mcycleplate" class="btn btn-primary btn-xs" role="button"><span class="glyphicon glyphicon-save"></span> Download this template</a></p>
	 			</div>
	 		</div>
	 		<div class="col-sm-8">
	 			<h3 class="pricingInfoHeader">Pricing &amp; Info</h3>
	 			<ul>
	 				<li>Plate size: 4" x 7"</li>
	 				<li>Setup charge: $30(V)/color</li>
					<li>Pre-production Sample: $35(Z)</li>
					<li>PMS color match: $30(V)/color</li>
					<li>.023" gauge is limited to 3 colors</li>
					<li>Art charge: $55(V) <span class="note">(No charge if <a href="#" data-toggle="modal" data-target="#vectorArt">acceptable art</a> is supplied.)</span></li>
					<li>Emailed proof provided at no charge.</li>
					<li>7 working day production time. F.O.B. St. Petersburg, FL</li>
	 			</ul>
	 			<p><a href="art.html#stockColors">See here</a> for a list of AutoPlate stock colors</p>
	 		</div>
	 	</div>
		 <div id="vectorArt" class="modal fade" role="dialog">
	 			<div class="modal-dialog">
	 				<div class="modal-content">
	 					<div class="modal-header">
	 						<button type="button" class="close" data-dismiss="modal">&times;</button>
	 						<h4 class="modal-title"><i class="fa fa-comment-o" aria-hidden="true"></i> <strong>Spot color printing requirements</strong></h4>
	 					</div>
	 					<div class="modal-body">
	 						<p>Art must be in a vector format. Vector format means your art was created in a vector program and saved in a file that saves the vector information, such as .ai, .pdf or .eps for example. Raster images, such jpeg, png, tiff, psd, etc, can be used but must be at least 200dpi, sent to the correct size, and can only be substituted for black images. </p>
	 						<p>Art that does not meet these requirements may incur an art charge.</p>
	 						<p>Placing a raster image in a vector file does not automatically convert the image to vector format. </p>
	 						<p>For more information on this <a href="art.html">see our digital art specifications</a>.</p>
	 					</div>
	 					<div class="modal-footer">
	 					<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
	 					</div>
	 				</div>
	 			</div>
	 		</div>
		 <div class="row">
		 		<div class="col-sm-10">
		 			<div class="table-responsive">
			 			<table class="table table-condensed table-hover">
			 			<caption>Price chart for motorcycle plates, polystyrene and polycard</caption>
			 			<thead>
			 				<tr>
			 					<th>Item <i class="fa fa-hashtag" aria-hidden="true"></i></th>
			 					<th>Material</th>
			 					<th>125</th>
			 					<th>250</th>
			 					<th>500</th>
			 					<th>1000</th>
			 					<th>2000</th>
			 					<th>5000</th>
			 					<th><span class="badge">6R</span></th>
			 				</tr>
			 			</thead>
			 			<tbody>
			 				<tr>
			 					<td>035MC</td>
			 					<td>.035" White Poly</td>
			 					<td>1.80</td>
			 					<td>1.18</td>
			 					<td>.91</td>
			 					<td>.75</td>
			 					<td>.71</td>
			 					<td>.67</td>
			 					<td>&nbsp;</td>
			 				</tr>
			 				<tr>
			 					<td>023MC</td>
			 					<td>.023" White Poly</td>
			 					<td>1.71</td>
			 					<td>1.10</td>
			 					<td>.84</td>
			 					<td>.69</td>
			 					<td>.62</td>
			 					<td>.57</td>
			 					<td>&nbsp;</td>
			 				</tr>
			 				<tr>
			 					<td>024MC</td>
			 					<td>.024" Poly Coated Card</td>
			 					<td>1.77</td>
			 					<td>1.24</td>
			 					<td>.73</td>
			 					<td>.53</td>
			 					<td>.46</td>
			 					<td>.42</td>
			 					<td>&nbsp;</td>
			 				</tr>
			 				<tr>
			 					<td>&nbsp;</td>
			 					<td>Each Addt'l Color</td>
			 					<td>.58</td>
			 					<td>.33</td>
			 					<td>.22</td>
			 					<td>.18</td>
			 					<td>.15</td>
			 					<td>.13</td>
			 					<td>&nbsp;</td>
			 				</tr>
			 			</tbody>
			 			</table>
			 		</div>
		 		</div>
		 	</div>
		</div>

			
		

	</div><!--main content end-->


<div class="container-fluid footerDiv">
		<p><span id="copyright"></span> | <a href="privacyPolicy.html">Privacy Policy</a></p>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
<script type="text/javascript" src="js/scripts.js"></script>
<script type="text/javascript">copyrightDate();</script>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-93670126-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>